lib64qt5dbus5-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5dbus5 - Qt5 Component Library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5dbus5
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 513.54 KB
Download size 513.54 KB
Official Mirror ftp.nluug.nl
Qt5 Component Library.
The QtCore module contains core non-GUI functionality.

Alternatives

Package Version Architecture Repository
lib64qt5dbus5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
qtbase5-common = 5.6.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5dbus5 = 5.6.2-2pclos2016
lib64qt5dbus5(x86-64) = 5.6.2-2pclos2016
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5DBus.so.5(Qt_5.0)(64bit) -
libQt5DBus.so.5(Qt_5.1)(64bit) -
libQt5DBus.so.5(Qt_5.2)(64bit) -
libQt5DBus.so.5(Qt_5.3)(64bit) -
libQt5DBus.so.5(Qt_5.4)(64bit) -
libQt5DBus.so.5(Qt_5.5)(64bit) -
libQt5DBus.so.5(Qt_5.6)(64bit) -
libQt5DBus.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Binary Package lib64qt5dbus5-5.6.2-2pclos2016.x86_64.rpm
Source Package qtbase5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5dbus5 rpm package:
    # apt-get install lib64qt5dbus5

See Also

Package Description
lib64qt5designer-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5egldeviceintegration-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5egldeviceintegration5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5gui-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5gui5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5help-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtJsonDbCompat
lib64qt5help5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5imageformats-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtImageFormats
lib64qt5keychain0-0.5-1pclos2016.x86_64.rpm Platform-independent Qt API for storing passwords securely
lib64qt5labstemplates-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtEnginio
lib64qt5labstemplates5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5location-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtLocation
lib64qt5location5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5lockedfile-devel-2.4.1-1pclos2016.x86_64.rpm Development files for qtlockedfile
Advertisement
Advertisement